/*Fother*/

#footer ._gambar img{
    width: 150px !important; /* ubah ukuran */
    height: auto !important;
}


/*Footer Desing*/
section#footer{
    background: #000 !important;
}

section#footer.container{
    background: #212121    !important;
}

#footer *{
    color: #fff;
}


	#copyright{
    background: #212121 !important;
    color: #fff !important;
}

#footer ._gambar img{
    width: 150px !important; /* ubah ukuran */
    height: auto !important;
}

/* Menu Footer ke tengah */
[data-helper-title="Menu Footer"]{
    display:flex !important;
    justify-content:center !important;
    align-items:center !important;
    text-align:center !important;
}

/* Mobile */
@media (max-width: 768px){

    #footer ._gambar img{
        width: 120px !important; /* ukuran logo di HP */
        height: auto !important;
    }
}

/* MOBILE FOOTER */
@media (max-width:600px){
/* menu footer center dan bisa 2 baris */
#footer ._menu ul{
display:flex;
flex-wrap:wrap;
justify-content:center;
padding:0;
margin:0;
list-style:none;
row-gap:4px; /* jarak antar baris */
}

/* tiap item */
#footer ._menu ul li{
width:10.%; /* 3 menu per baris */
text-align:center;
}
/* ukuran font mobile */
#footer ._menu a{
font-size:12px;
line-height:1.3;
padding:2px; /* jarak antar menu */
}
}
	
@media (max-width:768px){

  /* hapus semua garis di footer */
  #footer * {
    border-top: none !important;
    border-bottom: none !important;
  }

  /* kalau ada hr */
  #footer hr{
    display:none !important;
  }

}
